net.corda.core.contracts

## Class TransactionResolutionException

-     public class TransactionResolutionException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TransactionResolutionException(SecureHash hash)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SecureHash` | `getHash()`
    `java.lang.String` | `toString()`

- - ### Constructor Detail

    - #### TransactionResolutionException

          public TransactionResolutionException(SecureHash hash)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

    - #### getHash

          public SecureHash getHash()